/**
 * @description: 节点类型
 */
export enum NodeType {
  START = 0,
  PROCESS = 1,
  AUTO_PROCESS = 2,
  AND = 3,
  LINK = 4,
  DECISION = 5,
  END = 6,
  TEXT = 1001,
}

/**
 * @description: 连线类型
 */
export enum LineType {
  STRAIGHT = 'STRAIGHT',
  VERTICAL = 'VERTICAL',
  HORIZONTAL = 'HORIZONTAL',
}

/**
 * @description: 事件类型
 */
export enum EventType {
  /**
   * 挂起
   */
  WAIT = 'event_Waiting',
  /**
   * 保存草稿
   */
  SAVE_DRAFT = 'event_SaveToDraft',
  /**
   * 提交
   */
  SUBMIT = 'event_Submit',
  /**
   * 删除
   */
  DELETE = 'event_Delete',
  /**
   * 退回
   */
  SAVE_TEMPLATE = 'event_SaveToTemplate'
}