import React from 'react'
import { Form, Switch, InputNumber } from 'antd'

export default function Assessment() {
  return (
    <Form>
      <Form.Item label="是否启用" name="isEnable"> 
        <Switch />
      </Form.Item>
      <Form.Item label="标准处理时间" tooltip="小时" shouldUpdate> 
        {
          ({getFieldValue}) => {
            const isEnable = getFieldValue('isEnable')
            return <InputNumber disabled={!isEnable} />
          }
        }
      </Form.Item>
    </Form>
  )
}
